## font-stretch

font-stretch —

## Synopsis

    #define     FO_TYPE_ENUM_FONT_STRETCH
    GType       fo_enum_font_stretch_get_type   (void);
                FoPropertyFontStretch;
                FoPropertyFontStretchClass;
    FoProperty* fo_property_font_stretch_new    (void);
    FoProperty* fo_property_font_stretch_get_initial
                                                (void);

## Description

## Details

### FO_TYPE_ENUM_FONT_STRETCH

    #define FO_TYPE_ENUM_FONT_STRETCH fo_enum_font_stretch_get_type ()

### fo_enum_font_stretch_get_type ()

    GType       fo_enum_font_stretch_get_type   (void);

Returns : |

### FoPropertyFontStretch

    typedef struct _FoPropertyFontStretch FoPropertyFontStretch;

### FoPropertyFontStretchClass

    typedef struct _FoPropertyFontStretchClass FoPropertyFontStretchClass;

### fo_property_font_stretch_new ()

    FoProperty* fo_property_font_stretch_new    (void);

Creates a new FoPropertyFontStretch initialized to default value.

Returns : | the new FoPropertyFontStretch.

### fo_property_font_stretch_get_initial ()

    FoProperty* fo_property_font_stretch_get_initial
                                                (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.